### Method

# GimpUi ZoomPreview get_drawable

#### Declaration [src]

    GimpDrawable*
    gimp_zoom_preview_get_drawable (
      GimpZoomPreview* preview
    )

#### Description [src]

Returns the drawable the `GimpZoomPreview` is attached to.

Available since: | 3.0

Gets property | `GimpUi.ZoomPreview:drawable`

#### Return value

Returns: | `GimpDrawable`
| The drawable that was passed to gimp_zoom_preview_new_from_drawable().
| The data is owned by the instance.